/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * dienstag:
 *   - http://typekit.com/eulas/00000000000000000000d579
 *   - http://typekit.com/eulas/00000000000000000000d57a
 *   - http://typekit.com/eulas/00000000000000000000d57b
 *   - http://typekit.com/eulas/00000000000000000000d57c
 * futura-pt:
 *   - http://typekit.com/eulas/000000000000000000010091
 *   - http://typekit.com/eulas/000000000000000000010092
 *   - http://typekit.com/eulas/000000000000000000013365
 *   - http://typekit.com/eulas/000000000000000000010095
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{}*/

@import url("https://p.typekit.net/p.css?s=1&k=teq3cyc&ht=tk&f=676.677.678.679.10881.10882.10884.10885&a=1030070&app=typekit&e=css");

@font-face {
font-family:"dienstag";
src:url("https://use.typekit.com/af/a63d01/00000000000000000000d579/21/l?subset_id=2&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/a63d01/00000000000000000000d579/21/d?subset_id=2&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/a63d01/00000000000000000000d579/21/a?subset_id=2&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"dienstag";
src:url("https://use.typekit.com/af/21be63/00000000000000000000d57a/21/l?subset_id=2&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/21be63/00000000000000000000d57a/21/d?subset_id=2&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/21be63/00000000000000000000d57a/21/a?subset_id=2&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"dienstag";
src:url("https://use.typekit.com/af/79e43f/00000000000000000000d57b/21/l?subset_id=2&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/79e43f/00000000000000000000d57b/21/d?subset_id=2&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/79e43f/00000000000000000000d57b/21/a?subset_id=2&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"dienstag";
src:url("https://use.typekit.com/af/e341c8/00000000000000000000d57c/21/l?subset_id=2&fvd=i7&v=3") format("woff2"),url("https://use.typekit.com/af/e341c8/00000000000000000000d57c/21/d?subset_id=2&fvd=i7&v=3") format("woff"),url("https://use.typekit.com/af/e341c8/00000000000000000000d57c/21/a?subset_id=2&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"futura-pt";
src:url("https://use.typekit.com/af/467b88/000000000000000000010091/21/l?subset_id=2&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/467b88/000000000000000000010091/21/d?subset_id=2&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/467b88/000000000000000000010091/21/a?subset_id=2&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"futura-pt";
src:url("https://use.typekit.com/af/79a667/000000000000000000010092/21/l?subset_id=2&fvd=i7&v=3") format("woff2"),url("https://use.typekit.com/af/79a667/000000000000000000010092/21/d?subset_id=2&fvd=i7&v=3") format("woff"),url("https://use.typekit.com/af/79a667/000000000000000000010092/21/a?subset_id=2&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"futura-pt";
src:url("https://use.typekit.com/af/971abd/000000000000000000013365/21/l?subset_id=2&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/971abd/000000000000000000013365/21/d?subset_id=2&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/971abd/000000000000000000013365/21/a?subset_id=2&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"futura-pt";
src:url("https://use.typekit.com/af/210864/000000000000000000010095/21/l?subset_id=2&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/210864/000000000000000000010095/21/d?subset_id=2&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/210864/000000000000000000010095/21/a?subset_id=2&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

.tk-dienstag { font-family: "dienstag",sans-serif; }
.tk-futura-pt { font-family: "futura-pt",sans-serif; }
